﻿html,body {
/*  height:100%; */
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-left:auto;
	margin-right:auto;
	min-height:101%;
	line-height:22px;
	background-color:#e6e6e6;
	color:#003b86;
	background-image:url(/images/bg.gif);
	background-repeat:repeat-x;
	background-position:top;

}

h1,h2,h3,h4 {
	margin-top:0px;
	margin-bottom:-2px;
	text-align:left
}

h1 p {
	margin:0px;
	padding:0px;
}

h2 {
	color:#003b86;
	font-weight:bold;
	font-size:14px;
	margin-top:0px;
	margin-bottom:-2px;
}

a {
	color:#003b86;
}

h1 {
	color:#ffffff;
	font-size:22px;
	line-height:56px;
	font-weight:bold;
	background-image:url(/images/h1.gif);
	background-repeat:no-repeat;
	height:56px;
	font-weight:bold;
	padding-left:22px;
	margin-bottom:14px;
}

ul,li,div,table,td,th,form,input {
	margin:0px;
	padding:0px;
	text-align:left
}


#top {
	position:absolute;
	height:30px;
	top:60px;
	right:40px;
	text-align:right;
	color:#FFFFFF
}

#top a:link {
	color:#FFFFFF;
	text-decoration:none
}

#top a:visited {
	color:#FFFFFF;
	text-decoration:none	
}

#top a:acive {
	color:#FFFFFF;
	text-decoration:none
}

#top a:hover {
	color:#FFFFFF;
	text-decoration:underline	
}

div#wrapper {

	width:1190px;
	min-height:600px;
	margin-left:auto;
	margin-right:auto;	
	padding:0px;
	background-image:url(/images/bgheader.gif);
	background-repeat:no-repeat;
	position:relative;

}

#kolom1 {

	width:251px;
	position:absolute;
	top:224px;
	left:0px;
	background-image:url(/images/kol1bg.gif);
	background-repeat:no-repeat;

}

#kolom1content {
	margin-left:19px;
	margin-right:15px;
	min-height:139px;
	background-color:#FFFFFF


}

#kol1footer {
	height:39px;
	background-image:url(/images/kol1footer.gif);
	background-repeat:no-repeat
}

#kolom2 {

	width:904px;
	left:251px;
	top:108px;
	position:absolute;
	

}

#kolom2content {
	margin-left:15px;
	margin-right:20px;
	min-height:450px;
	background-color:#FFFFFF

}

#kol2footer {
	height:38px;
	background-image:url(/images/kol2footer.gif);
	background-repeat:no-repeat
}

.contentpadding {
	padding:15px;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:16px;
}

#menu {
	width:100%;
	min-height:151px;

}

#menupadding {
	padding-top:0px;

}

/* ---------------------------------- menu css */

.SKBMenu div.AspNet-TreeView ul li {
    white-space: nowrap;
    padding: 3px 0 2px 0; /*     padding: 3px 0 2px 0;  */
}

.SKBMenu div.AspNet-TreeView ul ul {
    margin: 2px 0 2px 10px;
}

.SKBMenu div.AspNet-TreeView ul li img {
    border: none;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

.SKBMenu div.AspNet-TreeView li a {
    text-decoration: none;
}

.SKBMenu .AspNet-TreeView-ClickableNonLink {
    cursor: pointer;
    white-space: normal;
}


.SKBMenu .AspNet-TreeView-Selected a {
    color: #FFFFFF;
    padding-left: 15px;
}

.SKBMenu .AspNet-TreeView-NonLink {
    padding-left: 15px;
}

.SKBMenu li a {
    padding-left: 15px;
}

.SKBMenu li.AspNet-TreeView-Parent a {
    padding-left: 0px !important;
}

.SKBMenu .AspNet-TreeView-Parent li.AspNet-TreeView-Leaf a {
    padding-left: 15px !important;
}

.SKBMenu .AspNet-TreeView-Root {
    background-image: url(/images/menubggr.gif);
    background-repeat: no-repeat;
    width: 178px;
    min-height: 25px;
    color: #FFFFFF;
    margin-left: 4px;
}


    .SKBMenu .AspNet-TreeView-Root li {
        min-height: 14px;
        line-height: 14px;
    }

.SKBMenu li.AspNet-TreeView-Collapse li.AspNet-TreeView-Selected li a {
    background-image: none !important;
}


.SKBMenu .AspNet-TreeView-Root a {
    color: #FFFFFF;
}

.SKBMenu .AspNet-TreeView-ChildSelected {
    background-color: #FFFFFF !important;
    background-image: url(/images/menubgbl.gif);
    background-repeat: no-repeat;
    width: 178px;
    min-height: 25px;
}

    .SKBMenu .AspNet-TreeView-ChildSelected li {
        background: none;
        width: 150px;
        min-height: 14px;
    }

        .SKBMenu .AspNet-TreeView-ChildSelected li.AspNet-TreeView-Selected {
            width: 158px;
            min-height: 14px;
            background: none
        }

.SKBMenu li.AspNet-TreeView-Parent {
    color: #000000;
}

.SKBMenu div.AspNet-TreeView {
    margin: 0;
    padding: 0;
}

.SKBMenu div.AspNet-TreeView ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.SKBMenu .AspNet-TreeView-Hide {
    display: none;
}

.SKBMenu .AspNet-TreeView-Selected {
    background-image: url(/images/menubgbl.gif);
    background-repeat: no-repeat;
    width: 178px;
    min-height: 25px;
}

    .SKBMenu .AspNet-TreeView-Selected a {
        color: #FFFFFF
    }


.SKBMenu .AspNet-TreeView-Root AspNet-TreeView-ChildSelected {
    background-image: url(/images/menubgbl.gif);
    background-repeat: no-repeat;
    width: 178px;
    min-height: 25px;
}

/* Root */
.SKBMenu li.AspNet-TreeView-Root .AspNet-TreeView-Collapse {
    background: url(/images/pijl-wg-open.gif) 8px 8px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBMenu li.AspNet-TreeView-Root .AspNet-TreeView-Expand {
    background: url(/images/pijl-wg-dicht.gif) 8px 6px no-repeat; /* 0 -2px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBMenu .AspNet-TreeView .AspNet-TreeView-ChildSelected .AspNet-TreeView-Collapse {
    background: url(/images/pijl-wb-open.gif) 8px 8px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBMenu .AspNet-TreeView .AspNet-TreeView-ChildSelected .AspNet-TreeView-Expand {
    background: url(/images/pijl-wb-dicht.gif) 8px 6px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBMenu .AspNet-TreeView .AspNet-TreeView-ChildSelected ul .AspNet-TreeView-Collapse {
    background: url(/images/pijl-bw-open.gif) 8px 4px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBMenu .AspNet-TreeView .AspNet-TreeView-ChildSelected ul .AspNet-TreeView-Expand {
    background: url(/images/pijl-bw-dicht.gif) 8px 3px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBMenu div.AspNet-TreeView ul ul .AspNet-TreeView-Collapse {
    background: url(/images/pijl-bw-open.gif) 8px 4px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBMenu div.AspNet-TreeView ul ul .AspNet-TreeView-Expand {
    background: url(/images/pijl-bw-dicht.gif) 8px 3px no-repeat; /* 0 -2px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBMenu {
    font-size: 10.50px;
}

.SKBMenu div.AspNet-TreeView li.AspNet-TreeView-Leaf {
    padding-left: 4px;
}

.SKBMenu li.AspNet-TreeView-Root li.AspNet-TreeView-Leaf a {
    background-image: url(/images/rondje-open.gif);
    background-repeat: no-repeat;
    background-position: 2px 4px;
}

.SKBMenu li.AspNet-TreeView-Root li.AspNet-TreeView-Leaf a:hover {
    background-image: url(/images/rondje-dicht.gif);
    background-repeat: no-repeat;
    background-position: 2px 4px;
}

.SKBMenu li.AspNet-TreeView-Parent li.AspNet-TreeView-Leaf a {
    background-image: url(/images/rondje-open.gif);
    background-repeat: no-repeat;
    background-position: 2px 4px;
}

.SKBMenu li.AspNet-TreeView-Parent li.AspNet-TreeView-Leaf a:hover {
    background-image: url(/images/rondje-dicht.gif);
    background-repeat: no-repeat;
    background-position: 2px 4px;
}

.SKBMenu .AspNet-TreeView-Root li a {
    color: #000000;
    text-decoration: none;
}

.SKBMenu .AspNet-TreeView-ChildSelected li.AspNet-TreeView-Selected a {
    font-weight: bold;
}

.SKBMenu li.AspNet-TreeView-ParentSelected a {
    font-weight: normal !important;
}

/* ---------------------------------- einde menu css ------------------- */

/* ---------------------------------- einde menu css ------------------- */

div.clear {
	clear:both;
	width:100%;
	height:1px;
	font-size:1px;
}

/* ---------------------------------- panel ---------------------------- */
.controlpanel td
{
    /*background-color: #C0C0C0;*/
	color:#003b86;
}

.controlpanel input {
 	font-size:11px;
	color:#003b86;	
}

.controlpanel table {
	margin-bottom:10px;
	width:100%;
	font-size:11px;
}

.controlpanel .top {
	height:48px;
	background-image:url(/images/panel-top.gif);
	background-repeat:no-repeat;
	background-position:bottom 0px;
	color:#FFFFFF;
	line-height:46px;
	font-size:11px;
	font-weight:bold;
	padding-left:22px;
	margin-top:2px;


}

.controlpanel .down {
	min-height:50px;
	background-position:left bottom;
	background-image:url(/images/panel-down.gif);
	background-repeat:no-repeat;
	margin-bottom:14px;
    padding-bottom:10px;
	color:#003b86;
}

.down input {
	color:#003b86;
	margin-top:0px;
	font-size:11px;
}

.down td input {
	color:#003b86;
	font-size:11px;
}


#kolom2 table { /* standaard tabe; */
	border-color:#FFFFFF;
	width:100%;
/*	background-color:#f1f1f1; */
	background-color:#FFFFFF;
	border:none;

}

#content table {
	border:none;
    padding:5px;
	border-collapse:collapse;
}

#roles {
	padding-left:20px;
}

.controlpanel table input { /* EXCASP buttons */
    vertical-align:middle;
    /*float:right;*/
    float:left;
    margin-left:6px;
		
}

.controlpanel table td, .controlpanel table th {
	padding:0px;
	border:solid 1.75px #d8d8d8;
	background-color:#f1f1f1;
	padding-left:10px;
	padding-right:10px;	
	/*border:solid 1px #FFFFFF;*/
}

.cp-padding table td {
	border:solid 1.5px #d8d8d8;
}

.cp-padding {
	padding:12px;
}


.controlpanel-closed {
	background-image:url(/images/panel-closed.gif);
	height:45px;
	background-repeat:no-repeat;
/*	margin-top:14px; */
	color:#FFFFFF;
	line-height:45px;
	font-size:11px;
	font-weight:bold;
	padding-left:22px;
	margin-bottom:10px;
}

/*.controlpanel input
{
    background-color: #ffffff;
    border: thin none #FFFFFF;
    text-align:center;
    padding-left:4px;
    padding-right:4px;
    font-weight:bold;
}*/

.topbuttons input
{
    background-color: #ffffff;
    border: thin none #FFFFFF;
    cursor: pointer;
    text-align:center;
    padding-left:4px;
    padding-right:4px;
    color:#003b86;
    font-weight:bold;
}


.toptext
{
    float:left;
}

.topbuttons 
{
    margin-right:22px;
    float:right;
}

/*.DefaultButton {
	color:#FFFFFF; 
    	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top left;
	background-color:White;
	background-image:url('/images/button.gif');
	width:100px;
	height:21px;
	border:none;
	font-size:11px;
	text-align:center;
	font-weight:bold;
	margin-bottom:4px;
}*/

.DefaultButton, .controlpanel .DefaultButton, .controlpanelFQ .DefaultButton
{
	color:#FFFFFF; 
    background-repeat:no-repeat;
	/*background-attachment:fixed;*/
	background-position:top left;
	background-color:#000000;
	background-image:url('/images/button.gif');
	width:100px;
	height:21px;
	border:none;
	font-size:11px;
	text-align:center;
	font-weight:bold;
	margin-bottom:4px;
}

.DefaultButtonSmall, .controlpanel .DefaultButtonSmall
{
	color:#FFFFFF; 
    background-repeat:no-repeat;
	/*background-attachment:fixed;*/
	background-position:top left;
	background-color:#000000;
	background-image:url('/images/buttonsmall.gif');
	width:38px;
	height:21px;
	border:none;
	font-size:11px;
	text-align:center;
	font-weight:bold;
	margin-bottom:4px;
	margin-left:0px;
}


/* ---------------------------------- einde panel ---------------------- */

.divResultBackGroundDiv {
    background-color: #f1f1f1;
}

.divResultBackGroundBorderDiv {
    background-color: #f1f1f1;
    border: solid 1px #d8d8d8;
}

.controlpanelFQ td
{
    /*background-color: #C0C0C0;*/
	color:#003b86;
}

.controlpanelFQ input {
 	font-size:11px;
	color:#003b86;	
}

.controlpanelFQ table {
	margin-bottom:10px;
	width:100%;
	font-size:11px;
}

.controlpanelFQ .top {
	height:48px;
	background-image:url(/images/panel-top.gif);
	background-repeat:no-repeat;
	background-position:bottom 0px;
	color:#FFFFFF;
	line-height:46px;
	font-size:11px;
	font-weight:bold;
	padding-left:22px;
	margin-top:2px;


}

.controlpanelFQ .down {
	min-height:50px;
	background-position:left bottom;
	background-image:url(/images/panel-down.gif);
	background-repeat:no-repeat;
	width:682px;
	margin-bottom:14px;
    padding-bottom:10px;
	color:#003b86;
}

.controlpanelFQ table td, .controlpanelFQ table th {
	padding:0px;
	border:none;
	background-color:#f1f1f1;
	padding-left:10px;
	padding-right:10px;	
	
}

/* ----------------------------------  userprofile ---------------------- */

#account 
{
    float:left;
    width:450px;
}

#roles
{
    float:right;
}

/* ----------------------------------  einde userprofile einde ---------------------- */

/* ----------------------------------  AnalyteInDetail report ---------------------- */

.AnalyteInDetail table th, .AnalyteInDetail table td, .AnalyteInDetail table td  div
{
    padding-left:0px;
	padding-right:0px;	
	text-align:left;
}

.AnalyteInDetail .RecordSelected
{
    background-color:#b2b2b2;
    color:White;
}

.AnalyteInDetail .Center
{
    text-align:center;
    padding-left:4px;   
}

.AnalyteInDetail .Scrollable
{
	width:680px; /* misschien iets minder ivm padding */
	overflow:hidden;
	overflow-x:auto;
}

/* ----------------------------------  einde AnalyteInDetail report einde ---------------------- */

/* ----------------------------------  Current report ---------------------- */

.CurrentReport table th, .CurrentReport table td, .CurrentReport table td  div
{
    padding-left:0px;
	padding-right:0px;	
	text-align:center;
}

.CurrentReport .RecordSelected
{
    background-color:#b2b2b2;
    color:White;
}

.CurrentReport .Left
{
    text-align:left;
    padding-left:4px;   
}

.CurrentReport .Scrollable
{
	width:680px; /* misschien iets minder ivm padding */
	overflow:hidden;
	overflow-x:auto;
}

/* ----------------------------------  einde Current report einde ---------------------- */

/* ----------------------------------  AnnualReport report ---------------------- */

.AnnualReport table th, .AnnualReport table td, .AnnualReport table td div
{
    padding-left:0px;
	padding-right:0px;	
	text-align:center;
	
	padding:0px;
}

.AnnualReport .Red
{
    background-color: Red; 
}

.AnnualReport .White
{
    background-color: White; 
}

.AnnualReport .Yellow
{
    background-color: Yellow; 
}

.AnnualReport .Purple
{
    background-color: #FF33CC ; 
}

.AnnualReport .Amber
{
    background-color: #FFBF00 ; 
}

.AnnualReport .Green
{
    background-color: #00CC00; 
}

.AnnualReport .RedLeft
{
    text-align:left;
    padding-left:4px;   
    background-color: Red; 
}

.AnnualReport .GreenLeft
{
    text-align:left;
    padding-left:4px;   
    background-color: #00CC00; /*color:White;*/
}

.AnnualReport .Left
{
    text-align:left;
    padding-left:4px;   
}


/* ----------------------------------  einde AnnualReport report einde ---------------------- */

.CheckBoxListCssClass  
{  
    font-style:normal;  
    font-size:large;  
}

#checboxlistParent label
 {
 position: relative;
 top: -4px;
 }

.CheckBoxListCssClass input[type="checkbox"] 
{ 
    margin-right: 5px; 
}

.CheckBoxCssClass input[type="checkbox"] {
    margin-right: 5px;
}

.CheckBoxListCssClass input[type="radio"] {
    margin-right: 5px;
}

.CheckBoxCssClass input[type="radio"] {
    margin-right: 5px;
}

.CTR table th, .CTR table td {
    text-align: center;
}

.BottomPager a, .BottomPager span {
    min-width: 12px !important;
    min-height: 14px;
    max-width: 20px;
    height: 15px;
    padding: 1px !important;
    padding-left: 3px !important;
    padding-right: 3px !important;
    margin: 0px !important;
    font-weight: normal;
    background-image: none;
    border: 0px solid #1d5ead !important;
    background-color: #F2F5FA;
    color: #000000 !important;
}

.BottomPager table {
    width: 100px !important;
}

.BottomPager span, .BottomPager a:hover {
    max-width: 20px;
    color: #FFF !important;
    border: 0px solid #3f9cc3 !important;
    background-color: #3f9cc3 !important;
    cursor: pointer;
}

.BottomPager table td {
    padding-left: 0;
    padding-right: 0;
    border: none;
    width: 14px;
    height: 16px;
}

/* ---------------------------------- einde menu css ------------------- */
/* ---------------------------------- overige tree css */
.SKBTree div.AspNet-TreeView ul li {
    white-space: nowrap;
    padding: 3px 0 2px 0; /*     padding: 3px 0 2px 0;  */
}

.SKBTree div.AspNet-TreeView ul ul {
    margin: 2px 0 2px 10px;
}

.SKBTree div.AspNet-TreeView ul li img {
    border: none;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

.SKBTree div.AspNet-TreeView li a {
    text-decoration: none;
}

.SKBTree div.AspNet-TreeView li.AspNet-TreeView-Leaf {
    padding-left: 4px;
}

.SKBTree .AspNet-TreeView-ClickableNonLink {
    cursor: pointer;
    white-space: normal;
}

.SKBTree div.AspNet-TreeView ul ul .AspNet-TreeView-Collapse {
    background: url(/images/pijl-bw-open.gif) 6px 4px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree div.AspNet-TreeView ul ul .AspNet-TreeView-Expand {
    background: url(/images/pijl-bw-dicht.gif) 8px 4px no-repeat; /* 0 -2px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree .AspNet-TreeView-Selected a {
    color: #FFFFFF;
    padding-left: 15px;
}

.SKBTree .AspNet-TreeView-NonLink {
    padding-left: 15px;
}

.SKBTree li a {
    padding-left: 15px;
}

.SKBTree .AspNet-TreeView-Root {
    /*background-image: url(/images/menubggr.gif);*/
    background-repeat: no-repeat;
    width: 178px;
    min-height: 20px;
    color: #000000;
    margin-left: 4px;
}

.SKBTree li.AspNet-TreeView-Root .AspNet-TreeView-Collapse {
    background: url(/images/pijl-bw-open.gif) 6px 5px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree li.AspNet-TreeView-Root .AspNet-TreeView-Expand {
    background: url(/images/pijl-bw-dicht.gif) 8px 4px no-repeat; /* 0 -2px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree .AspNet-TreeView li {
    min-height: 14px;
    line-height: 14px;
}

.SKBTree .AspNet-TreeView-Root li {
    min-height: 14px;
    line-height: 14px;
}

    .SKBTree .AspNet-TreeView-Root li a {
        color: #000000;
        min-height: 14px;
        line-height: 14px;
    }

.SKBTree .AspNet-TreeView-Leaf a {
    color: #000000 !important;
    text-decoration: none;
    background-image: url(/images/rondje-open.gif);
    background-repeat: no-repeat;
    background-position: 4px 3px;
    padding-left: 30px !important;
}

    .SKBTree .AspNet-TreeView-Leaf a:hover {
        font-weight: bold;
        background-image: url(/images/rondje-dicht.gif);
        background-repeat: no-repeat;
        background-position: 4px 3px;
        padding-left: 30px !important;
    }

.SKBTree .AspNet-TreeView-Root a {
    color: #000000;
}

    .SKBTree .AspNet-TreeView-Root a:hover {
        font-weight: bold;
    }

.SKBTree .AspNet-TreeView-ChildSelected {
    /*background-image: url(/images/menubgbl.gif);*/
    background-repeat: no-repeat;
    width: 178px;
    min-height: 25px;
}

.SKBTree .AspNet-TreeView-ChildSelected li {
    background: none;
    width: 150px;
    min-height: 14px;
}

.SKBTree .AspNet-TreeView-ChildSelected li.AspNet-TreeView-Selected {
    width: 158px;
    min-height: 14px;
    background: none
}

.SKBTree li.AspNet-TreeView-Parent {
    color: #000000;
}

    .SKBTree li.AspNet-TreeView-Parent a:hover {
        font-weight: bold;
    }

.SKBTree li.AspNet-TreeView-Leaf {
    color: #000000;
}

.SKBTree div.AspNet-TreeView {
    margin: 0;
    padding: 0;
}

.SKBTree div.AspNet-TreeView ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.SKBTree .AspNet-TreeView-Hide {
    display: none;
}

.SKBTree .AspNet-TreeView-Selected {
    background-repeat: no-repeat;
    width: 178px;
    min-height: 25px;
}

    .SKBTree .AspNet-TreeView-Selected a {
        color: #000000
    }

.SKBTree .AspNet-TreeView-Root AspNet-TreeView-ChildSelected {
    background-repeat: no-repeat;
    width: 178px;
    min-height: 25px;
}

.SKBTree .AspNet-TreeView-ChildSelected .AspNet-TreeView-Collapse {
    background: url(/images/pijl-bw-open.gif) 6px 6px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree .AspNet-TreeView-ChildSelected .AspNet-TreeView-Expand {
    background: url(/images/pijl-bw-dicht.gif) 8px 4px no-repeat; /* 0 -2px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree .AspNet-TreeView .AspNet-TreeView-ChildSelected .AspNet-TreeView-Collapse {
    background: url(/images/pijl-bw-open.gif) 6px 6px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree .AspNet-TreeView .AspNet-TreeView-ChildSelected .AspNet-TreeView-Expand {
    background: url(/images/pijl-bw-dicht.gif) 8px 5px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree .AspNet-TreeView .AspNet-TreeView-ChildSelected ul .AspNet-TreeView-Collapse {
    background: url(/images/pijl-bw-open.gif) 6px 6px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree .AspNet-TreeView .AspNet-TreeView-ChildSelected ul .AspNet-TreeView-Expand {
    background: url(/images/pijl-bw-dicht.gif) 8px 5px no-repeat; /* 4px 4px */
    width: 10px;
    float: left;
    cursor: pointer;
    padding-left: 10px;
}

.SKBTree {
    font-size: 10.50px;
}

/* ---------------------------------- einde overige tree css ------------------- */

.CMStable td {
    padding-left: 4px;
}